[HW120_V1.0]
name = Platinum HV 120A OPTO V1

[HW120_V1.0A]
name = Platinum HV 120A OPTO V1

[HW120_V2.0A]
name = Platinum HV 120A OPTO V1

[HW127_V1.0]
name = Platinum 150A OPTO V1

[HW127_V1.0A]
name = Platinum 150A OPTO V1

[HW130_V1.0]
name = Platinum 40A/60A/80A/100A V1

[HW130_V2.0]
name = Platinum 40A/60A/80A/100A V1

[HW130_V3.0A]
name = Platinum 40A/60A/80A/100A V1

[HW130_V3.0A_SN]
name = Platinum 40A/60A/80A/100A V1

[HW130_V1.00456NB]
name = Platinum 60A V4

[HW130V1_400456NB]
name = Platinum 40A V4

[HW131_V1.0]
name = Platinum HV 70A OPTO V1

[HW131_V1.0A]
name = Platinum HV 70A OPTO V1

[HW154_V1.1A]
name = Platinum 30A OPTO V1

[HW157_V1.1A]
name = Platinum 40A/50A V3

[HW157_V1.2A]
name = Platinum 40A/50A V3

[HW159_V1.0A]
name = Platinum 100A V3

[HW159_V1.2A]
name = Platinum 100A V3

[HW160_V1.00456NB]
name = Platinum HV 160A/200A V4

[HW160_V2.00456NB]
name = Platinum HV 160A/200A V4.1

[HW164_V1.0A]
name = Platinum HV 100A OPTO V3

[HW170V1_120456NB]
name = Platinum V4 25A

[HW182V1_080456NB]
name = Platinum 80A V4

[HW182V1_120456NB]
name = Platinum 120A V4

[HW186_V1.00456NB]
name = Platinum HV 130A(-OPTO) V4

[HW193_V1.00456NB]
name = Platinum HV V4 300A

[HW309_V1.0]
name = Motor Checker

[HW310_V2.1]
name = Multifunction LCD Program Box

[HW407_V1.2]
name = EzRun 35A/60A

[HW407_V2.0]
name = EzRun 35A/60A

[HW407_V2.1]
name = EzRun 35A/60A

[HW407_V1.3]
name = EzRun 35A/60A

[HW419_V1.0]
name = EzRun 18A

[HW427_V1.0]
name = XeRun 120A V2.1 or X STOCK

[HW427_V4.3]
name = XeRun 120A V2.1 or X STOCK

[HW429_V1.0]
name = EzRun 150A SD

[HW429_V1.0_80A]
name = EzRun 80A

[HW429_V5.0_80A]
name = EzRun 80A

[HW429_V5.0_150A]
name = EzRun 150A PRO

[HW437_V1.0]
name = XeRun 80A

[HW437_V1.0_80A]
name = XeRun 80A

[HW437_V1.1_80A]
name = XeRun 80A

[HW437_V5.0_80A]
name = XeRun 80A

[HW437_V5.0_150A]
name = XeRun 150A

[HW440_V1.0_club]
name = XeRun XR10 JUSTOCK

[HOBBYWING_4511.2]
name = Xerun SCT PRO or Ezrun WP SC8

[HOBBYWING_456_V1]
name = XeRun 120A V3.0

[HOBBYWING_456_V2]
name = XeRun 120A V3.1/ XeRun Stock Spec V3.1/ XeRun 120A 1S

[HW456BSD_V1.1]
name = XeRun XR10 PRO EXT SW

[HW456SD_V2.0]
name = XeRun XR10 PRO

[HOBBYWING 459_12]
name = EzRun WP 60A/80A

[HW460SL_KZ1_V2.1]
name = EzRun MAX8

[HW460SL_KZ1_V2.2]
name = EzRun MAX8

[HW460SD_KZ2_V1.0]
name = XeRun XR8 PLUS

[HW464SL_KZ1_V1.1]
name = EzRun MAX5

[HW464SL_KZ1_V1.3]
name = EzRun MAX5

[HW465SL_KZ1_V1.0]
name = EzRun MAX6

[HW466SL_KZ2_V1.0]
name = EzRun MAX10 SCT

[HW468SD_V1.1]
name = XeRun XR10 PRO 1S

[HW481SD_KZ1_V1.0]
name = XeRun XR8 SCT

[HW485SL_KZ1_V1.0]
name = EzRun MAX10

[HW486SD_V1.0]
name = XeRun XR10 PRO STOCK SPEC

[HW487SD_V1.0]
name = XeRun XR10 PRO STOCK SPEC 1S

[HW489_KZ1_V1.0]
name = XeRun AXE

[HW489_KZ1_V1.1]
name = XeRun AXE

[HW489_KZ1_V1.1_5]
name = XeRun AXE

[HW802_YT1_V2.0]
name = Seaking Pro 160A

[HW803_YT1_V1.0]
name = Seaking Pro 120A

[HOBHarLINKV1.0]
name = LCD Program Box